Subject: Re: Nebraska CRS letter
From: "Michael B" <[email-masked]>
To: "Rhonda R. Kunkel" <[email-masked]>
Date: Mon, 6 Oct 2014 16:29:28 -0400

I do not have Word Perfect.  Any chance you can send it over in Microsoft Word?
Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 
Sent: Monday, October 06, 2014 4:21 PM
To: Michael B 
Subject: RE: Nebraska CRS letter

Here's the letter. Sorry for the delay.

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 06, 2014 2:18 PM
To: Rhonda R. Kunkel
Subject: Nebraska CRS letter

Hello Rhonda.

I still need a Word copy of the Nebraska Corporate Records letter so we can get the refund offers sent out.  We will have to reformat it so it fits in the window envelope.  That is why a PDF will not work.  Please email the letter over to me soon so I can schedule these to be mailed out.

Thank you,
Michael B
LLPS